{
	"description": "项目配置文件。",
	"setting": {
		"urlCheck": false,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true,
		"coverView": true,
		"autoAudits": false,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		}
	},
	"compileType": "miniprogram",
	"libVersion": "2.8.1",
	"appid": "wxc5354a2bae93233c",
	"projectname": "dorm-manager-wx",
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"gamePlugin": {
			"current": -1,
			"list": []
		},
		"miniprogram": {
			"current": 35,
			"list": [
				{
					"id": 0,
					"name": "服务大厅内页",
					"pathName": "pages/handle/details/index",
					"query": "flag=1&preService=PERSON_ZT&code=31&titleName=其他",
					"scene": null
				},
				{
					"id": -1,
					"name": "服务大厅",
					"pathName": "pages/handle/index",
					"query": "",
					"scene": null
				},
				{
					"id": 2,
					"name": "办事指南",
					"pathName": "pages/handle/serverDetails/serverDetails",
					"query": "unid=b9273edb50544bcda92bdf4b492b382a&flag=1",
					"scene": null
				},
				{
					"id": 3,
					"name": "在线办理",
					"pathName": "pages/handle/write/write",
					"query": "unid=f18cad58216549b39ba33d66853e2198&flag=1",
					"scene": null
				},
				{
					"id": 4,
					"name": "在线预约",
					"pathName": "pages/handle/reservation/index",
					"query": "unid=e6a13fe5cbef4ea085f23557d08fd128",
					"scene": null
				},
				{
					"id": 5,
					"name": "在线办理-成功",
					"pathName": "pages/success/index",
					"query": "type=handle&code=4103110151908051000006",
					"scene": null
				},
				{
					"id": 6,
					"name": "个人中心",
					"pathName": "pages/user/index",
					"query": "",
					"scene": null
				},
				{
					"id": 7,
					"name": "我的办件",
					"pathName": "pages/user/handling/handling",
					"query": "projid=4103110211908021000003",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的收藏",
					"pathName": "pages/user/keep/keep",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的预约",
					"pathName": "pages/user/reservation/reservation",
					"query": "",
					"scene": null
				},
				{
					"id": 10,
					"name": "我的咨询",
					"pathName": "pages/user/advisory/advisory",
					"query": "",
					"scene": null
				},
				{
					"id": 11,
					"name": "预约详情",
					"pathName": "pages/user/reservation/details/index",
					"query": "id=ceade3b2fc83465480a7da60a73b05e9",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的资料",
					"pathName": "pages/user/myData/myData",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的咨询详情",
					"pathName": "pages/user/advisoryDetail/advisoryDetail",
					"query": "",
					"scene": null
				},
				{
					"id": 14,
					"name": "互动",
					"pathName": "pages/interaction/index",
					"query": "unid=53bafcad075841e1bc250475ded41d45",
					"scene": null
				},
				{
					"id": 15,
					"name": "我的信息",
					"pathName": "pages/user/myInfo/index",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "服务大厅搜索",
					"pathName": "pages/handle/search/search",
					"query": "",
					"scene": null
				},
				{
					"id": 17,
					"name": "办件详情",
					"pathName": "pages/user/handling/details/index",
					"query": "projid=4103110351908161000001",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的办件详情",
					"pathName": "pages/user/handling/details/index",
					"query": "projid=4103110211908021000003",
					"scene": null
				},
				{
					"id": -1,
					"name": "设置",
					"pathName": "pages/user/setting/index",
					"query": "unid=2f0ec76a042c4b85a53994053cd532c4&flag=1",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的评价",
					"pathName": "pages/user/assess/assess",
					"query": "id=03d35ef5c9804fe08589c5c74c7e9f92",
					"scene": null
				},
				{
					"id": -1,
					"name": "评价详情",
					"pathName": "pages/user/assess/details/index",
					"query": "id=03d35ef5c9804fe08589c5c74c7e9f92",
					"scene": null
				},
				{
					"id": 22,
					"name": "评价满意度",
					"pathName": "pages/user/handling/details/assess/index",
					"query": "projid=4103110351908221000016",
					"scene": null
				},
				{
					"id": -1,
					"name": "物流",
					"pathName": "pages/user/handling/details/webView/webView",
					"query": "projid=4103110101908141000002",
					"scene": null
				},
				{
					"id": -1,
					"name": "评价列表",
					"pathName": "pages/user/assess/assess",
					"query": "id=ceade3b2fc83465480a7da60a73b05e9",
					"scene": null
				},
				{
					"id": -1,
					"name": "评价详情",
					"pathName": "pages/user/assess/details/index",
					"query": "unid=cd709ea48a224435825f8ef2a29841f6",
					"scene": null
				},
				{
					"id": -1,
					"name": "扫码",
					"pathName": "pages/test/test",
					"query": "projid=4103110351908221000016",
					"scene": null
				},
				{
					"id": -1,
					"name": "pages/user/complaint/complaint",
					"pathName": "pages/user/complaint/complaint",
					"query": "unid=803b9870c1dc405f82f4dd391e67700f&flag=1",
					"scene": null
				},
				{
					"id": -1,
					"name": "登录",
					"pathName": "pages/login/login",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "宿管大厅",
					"pathName": "pages/student/menu/menu",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "访客申请",
					"pathName": "pages/student/application/application",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "人脸自助",
					"pathName": "pages/student/facephoto/facephoto",
					"query": "",
					"scene": null
				},
				{
					"id": 32,
					"name": "考勤统计",
					"pathName": "pages/student/statistics/statistics",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "通行记录",
					"pathName": "pages/student/pass/pass",
					"query": "",
					"scene": null
				},
				{
					"id": 34,
					"name": "pages/teacher/menu/menu",
					"pathName": "pages/teacher/menu/menu",
					"query": "flag=1&preService=PERSON_ZT&code=31&titleName=其他",
					"scene": null
				},
				{
					"id": -1,
					"name": "我的信息",
					"pathName": "pages/student/user/user",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "投诉建议",
					"pathName": "pages/student/proposal/proposal",
					"query": "",
					"scene": null
				},
				{
					"id": 37,
					"name": "投诉建议列表",
					"pathName": "pages/student/proposalList/proposalList",
					"query": "",
					"scene": null
				},
				{
					"id": -1,
					"name": "投诉建议详情",
					"pathName": "pages/student/proposalDetails/proposalDetails",
					"query": "id=6",
					"scene": null
				}
			]
		}
	}
}